» Ubuntu » Balíky

Error

two or more packages specified (ironruby-dbg natty)